freedombone-zram(1)

NAME
freedombone-zram - Turn zram on or off

SYNOPSIS
freedombone-zram [on|off]

DESCRIPTION
This command enables or disables zram. The system will likely need to be rebooted after it is enabled.

USAGE
Typical usage is:
    freedombone-zram on
    reboot

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@freedombone.net>
PGP/GPG: EA982E38
Web: https://freedombone.net